name = "Cobblemon: Herisson Academy"
version = "0.1.5.2 noworld"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "16148171b3626c148af93e74a5d49af83b4bd11c3020ec4a3296523ec076a332"

[versions]
fabric = "0.16.9"
minecraft = "1.20.1"
